Subject: Re: Login Time
From: Akihiko Yamamoto <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Deeksha Dadu <[email-masked]>, tasuku yamamoto <[email-masked]>, Mansi Chhabra <[email-masked]>, Ritu Sehegal <[email-masked]>
Date: Sat, 12 Aug 2017 12:56:12 +0530 (IST)

Dear Ahsish, 

We have informed you and IT person again and again that there is a issue that while on chat and working on different process it chats gets disconnected automatically.However till now not much was done. The issue still exists. 
Also last night I was informed that Ritu could not come due to emergency at her house so I have directed Tasuku to keep on login and said that I will try to come early this morning. However in Tasuku called and informed that You have told Tasuku to go back home since Saurbh will get upset. So he went home and called me since his phone battery was off . Then I came online. So there was a gap. 

Of course I will inform my team to keep on checking while online every now and then. 

Thanking you, 
Warm Regards, 

Akihiko 

From: "Ashish Dabral" <[email-masked]> 
To: "Akihiko Yamamoto" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "tasuku yamamoto" <[email-masked]>, "Mansi Chhabra" <[email-masked]>, "Ritu Sehegal" <[email-masked]> 
Sent: Saturday, 12 August, 2017 12:29:31 
Subject: Login Time 

Hi Mr. Yama, 

This is to bring in your notice that your team online time was not completed last week. Online time has to be 24 hrs per day. Please check below the attached report. 

Regards, 
Ashish Dabral